{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "sql_tallenna_siirtotunnus",
  "query": [
    ["_txt", "=", ""],
    ["_qry_Fld", ["po_tbl", ["po_transfer_id", "=", "_txt"], "", "false"]]
  ]
}
